#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hunit
version:              0.10.0.3
visibility:           public
id:                   tasty-hunit-0.10.0.3-GxuKkiMZaWhB07zbjEq53d
key:                  tasty-hunit-0.10.0.3-GxuKkiMZaWhB07zbjEq53d
license:              MIT
maintainer:           Roman Cheplyaka <roma@ro-che.info>
author:               Roman Cheplyaka <roma@ro-che.info>
homepage:             https://github.com/feuerbach/tasty
synopsis:             HUnit support for the Tasty test framework.
description:
    HUnit support for the Tasty test framework.

    Note that this package does not depend on HUnit but
    implements the relevant subset of its API. The name is a
    legacy of the early versions of tasty-hunit and of
    test-framework-hunit, which did depend on HUnit.

category:             Testing
abi:                  fcb2c68628fcf9f2b3273d5a717531c9
exposed:              True
exposed-modules:      Test.Tasty.HUnit
hidden-modules:       Test.Tasty.HUnit.Orig Test.Tasty.HUnit.Steps
import-dirs:          /usr/lib/ghc-8.10.4/site-local/tasty-hunit-0.10.0.3
library-dirs:         /usr/lib/ghc-8.10.4/site-local/tasty-hunit-0.10.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/tasty-hunit-0.10.0.3
hs-libraries:         HStasty-hunit-0.10.0.3-GxuKkiMZaWhB07zbjEq53d
depends:
    base-4.14.1.0 call-stack-0.3.0-5Mj0U3oidh8Dm8auDPZCpq
    tasty-1.4.0.2-EFVtJDcPPhH7KqSbUnV2WM

haddock-interfaces:   /usr/share/doc/haskell-tasty-hunit/html/tasty-hunit.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hunit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

